{% extends 'base_jinja.html' %}
{% block title %} {{ titulo }} {% endblock title %}

{% block stylesheets %}
    {{ super() }}
    <!-- leaflet -->
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.4/dist/leaflet.css" integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA==" crossorigin=""/>
{% endblock stylesheets %}

{% block content %}

<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        GDC | SDLC
        <small>{{ sub_titulo }} </small>
      </h1>
      <ol class="breadcrumb">
        <li><a href="#">
            <img src="{{ static('logo/gdc.jpeg') }}" class="img-responsive img-circle" width="52px" alt="GDC">
        </a></li>
        <li class="active">
            <i class="fa fa-calendar"></i>&nbsp;&nbsp; 
            {{ fecha.hoy.strftime('%d de %B de %Y') }}</li>
      </ol>
    </section>

    <!-- Main content -->
    <section class="content">
      <!-- Default box -->
      <div class="box">
        <div class="box-header with-border">
            <marquee>
                <h3 class="box-title">{{ sub_titulo2 }}</h3>
            </marquee>          
        </div>
        <div class="box-body">
            <center>
                <div  id="mapid" style="height: 550px; width: 80%;"></div>
            </center>
        </div>
        <!-- /.box-body -->

        <!-- /.box-footer-->
      </div>
      <!-- /.box -->

    </section>
    <!-- /.content -->
  </div>

{% endblock content %}

{% block javascripts %}
    {{ super() }}

    <script>
        $('body').hide().fadeIn(5000);
    </script>
    <!-- leaflet -->
    <script src="https://unpkg.com/leaflet@1.3.4/dist/leaflet.js" integrity="sha512-nMMmRyTVoLYqjP9hrbed9S+FzjZHW5gY1TWCHA5ckwXZBadntCNs8kEqAWdrb9O7rxbCaA4lKTIWjDXZxflOcA==" crossorigin=""></script>

    <script type="text/javascript">

    var mapa = L.map('mapid').setView([8.0000000, -66.0000000],18);
    mapa.panTo(new L.LatLng(10.4913489, -66.9398407));
    var osmUrl = 'http://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png';
    // var osmAttrib = '<a href="http://openstreetmap.org">OpenStreetMap</a>';
    var osm = new L.TileLayer(osmUrl, {
        minzoom: 8,
        maxZoom: 20,
        // attribution: osmAttrib
    }).addTo(mapa);
    L.marker([10.4913489 ,-66.9398407]).addTo(mapa)
                .bindPopup("{% if object %} {{ object.localidad }} <br> {{ object.telefono }} <br> {{ object.email }} {% endif %}").openPopup();
    



    </script>
            
{% endblock javascripts %}